バージョン 3.8.1に更新した

v3.8.1に更新した。v3.7から自動更新だったと思っていたのだが勘違い、または自動更新をONにしていなかったのかな。


(追記)

自動バージョンアップ指定はconfig.phpでやるみたい。

何も指定していないのでアップデートされていなかったようだ。

また、自動バージョンアップ対象も指定できるそうだ。